#include <tqobject.h>
#include <tqdialog.h>

class Receiver : public TQObject
{
    TQ_OBJECT
public:
    void setParent( TQDialog *parent );
public Q_SLOTS:
    void setAmount();
private:
    TQDialog *p;
};
